import 'package:json_annotation/json_annotation.dart';

import '../../../../apiParams.dart';

part 'listFilesParams.g.dart';

@JsonSerializable(explicitToJson: true)
class ListFilesParams extends ApiParams {
  String path;

  ListFilesParams(this.path);

  factory ListFilesParams.fromJson(Map<String, dynamic> json) => _$ListFilesParamsFromJson(json);
  Map<String, dynamic> toJson() => _$ListFilesParamsToJson(this);
}